Ciele

List Organization API keys

GET/api/v1/api-keys

Requires an Organization API key with the manageApiKeys capability.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/api-keys"
{  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "secretHint": "string",      "role": "owner",      "createdBy": "string",      "createdAt": "string",      "lastUsedAt": null,      "revokedAt": null    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}